title: Site

tabs:
  dashboard:
    label: Dashboard
    icon: dashboard
    columns:
      clients:
        width: 1/2
        sections:
          clients:
            label: Clients
            type: pages
            parent: site.find("clients")
            template: client
            search: true
            image:
              back: white
      projects:
        width: 1/2
        sections:
          projects:
            extends: sections/projects
            headline: Projets récement modifiés
            parent: site.find("projects")
            layout: list
            sortBy: modified desc
  settings:
    label: Paramètres
    icon: cog
    columns:
      - width: 1/1
        sections:
          settings:
            label: Paramètres
            type: fields
            fields:
              clientBriefImagesTags:
                label: Tags des images de Brief client
                help: Ensemble des tags d’images disponibles lors de la création du Brief client
                type: tags
